Skip to Content
author's profile photo
Former Member

BusinessObjects and JRE 1.6

Hi All,

I read quite a few posts that say BusinessObjects does not support JRE 1.6 (only 1.5), but they're all posts from back in 2007/2008. Later on I found [this article |http://bi.system.tamus.edu/Announcements.html]that seems to indicate it now supports JRE 1.6, but not v19. I couldn't find anything related to this in any of the official SAP docs or brochures or anything...

Could somebody please let me know the current status on this? I am mostly interested in Data Federator and Crystal Reports.

Thanks a whole lot in advance!

Steve

Add comment
10|10000 characters needed characters exceeded

2 Answers

  • Best Answer
    Posted on May 03, 2011 at 03:59 PM

    I believe it all depends on the service pack level on what is supported. You can find the supported platforms documents that contain this information [here|http://www.sdn.sap.com/irj/boc/articles?rid=/webcontent/uuid/e01d4e05-6ea5-2c10-1bb6-a8904ca76411] [original link is broken];

    Add comment
    10|10000 characters needed characters exceeded

  • author's profile photo
    Former Member
    Posted on May 03, 2011 at 06:05 PM

    Thanks, Adam. This is exactly the information I was looking forward - somehow I could not get to it by browsing/searching the SAP website.

    I don't get it, though... SAP being a very Java-oriented shop, how can it be that JRE 1.6 isn't supported in the Data Federator? I mean, the first release was in December 2006!

    I recognize the issue may very well be a lack of knowledge of the overall SAP suite... could it be that another SAP product (which does support JRE 1.6) supercedes BusinessObjects Data Federator?

    Thanks again,

    Steve

    Add comment
    10|10000 characters needed characters exceeded